Vorlage:NavFrame/styles.css: Versionsgeschichte

Zur Navigation springen Zur Suche springen

Auswahl des Versionsunterschieds: Markiere die Radiobuttons der zu vergleichenden Versionen und drücke die Eingabetaste oder die Schaltfläche am unteren Rand.
Legende: (Aktuell) = Unterschied zur aktuellen Version, (Vorherige) = Unterschied zur vorherigen Version, K = Kleine Änderung

24. März 2026

  • AktuellVorherige 20:2520:25, 24. Mär. 2026 Admin Diskussion Beiträge 691 Bytes +691 Die Seite wurde neu angelegt: „div.NavFrame { border: 1px solid #A2A9B1; clear: both; font-size: 95%; margin-top: 1.5em; min-height: 0; IE 7: padding: 2px; text-align: center; } div.NavPic { float: left; padding: 2px; } div.NavHead { background-color: #EAECF0; font-weight: bold; } div.NavFrame:after { clear: both; content: ""; display: block; } Automatisches Verschmelzen benachbarter Navigationsleisten: div.NavFrame + div.NavFrame, div.NavFrame + link + div.Nav…“